@charset "utf-8";



/* Content
-------------------------------------------------------------------------------- */

#content {
	padding-bottom: 20px;
}

#content-inner {
}



/* -- ul.inline -- */
ul.inline {
	width: 685px;
}
#container .list-square.inline li {
	display: inline;
	float: left;
	padding: 0 7px 0 10px;
}

.cantcall{
	position:relative;
}
.cantcall ul.cantcall_list{
	position:absolute;
	top:35px;
	left:67px;
	font-size:10px;
}

/* -- contact -- */
#content dl.clearfix dt,
#content dl.clearfix dd {
	display: inline;
	float: left;
}


/* Clear
-------------------------------------------------------------------------------- */

ul#present_item:after,
ul.inline:after {
	content        : ".";
	height         : 0px;
	clear          : both;
	visibility     : hidden;
	display        : block;
}
ul#present_item,
ul.inline {
	zoom:100%;
}
